if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/bin ; rm -rf kegs )
( cd usr/bin ; ln -sf xkegs kegs )
( cd usr/man/man1 ; rm -rf kegs.1.gz )
( cd usr/man/man1 ; ln -sf xkegs.1.gz kegs.1.gz )
